import 'package:flutter/material.dart';
import 'package:wyatt_ui_layout/wyatt_wyatt_ui_layout.dart';

class AppBarLayoutPage extends StatelessWidget {
  const AppBarLayoutPage({super.key});

  @override
  Widget build(BuildContext context) => const AppBarLayout(
        title: 'App Bar Layout',
        body: Center(
          child: Text(
            'Body',
          ),
        ),
      );
}
